# Moneydance Installation

Welcome to Moneydance 2023.0.5005.0.  Please follow the instructions below to install Moneydance and setup a desktop file which can be used to launch Moneydance from your task bar or other app launcher.

## Install

If you installed the application via a package manager, it's ready to use in your system. Otherwise, first move the extracted directory into your desired directory (e.g. `/opt/moneydance) and follow the steps below.

### Desktop launcher

Execute the script file to create a `Moneydance.desktop` file.

```
/opt/moneydance/create_desktop_file.sh
```

Then move it to the appropriate directory of your desktop environment. For example, on Ubuntu Unity it's `~/.local/share/applications/` for the current user.

```
cp Moneydance.desktop ~/.local/share/applications/
```

Alternatively, you can usually drag and drop the newly created Moneydance.desktop file into your task bar or launcher.

You're now all set! See our [customer service site](https://infinitekind.com/help) for more resources, documentation, as well as a customer forum.
